Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 602895 - gthumb needs to be built against the new brasero-libs
gthumb needs to be built against the new brasero-libs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-10 19:54 EDT by Gene Snider
Modified: 2010-07-25 08:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-25 08:20:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Snider 2010-06-10 19:54:12 EDT
Description of problem: Updating brasero removes libbrasero-burn.so.0, which is required by gthumb.  So brasero can't be update unless gthumb is updated or erased.

Version-Release number of selected component (if applicable):
gthumb-2.11.3-2.fc14

How reproducible:
Easily

Steps to Reproduce:
1. Run "sudo yum update"
2.
3.
  
Actual results:
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package brasero.x86_64 0:2.31.3-1.fc14 set to be updated
--> Processing Dependency: libbrasero-burn.so.0()(64bit) for package: gthumb-2.11.3-2.fc14.x86_64
---> Package brasero-libs.x86_64 0:2.31.3-1.fc14 set to be updated
--> Finished Dependency Resolution
Error: Package: gthumb-2.11.3-2.fc14.x86_64 (@rawhide)
           Requires: libbrasero-burn.so.0()(64bit)
           Removing: brasero-libs-2.31.2-1.fc14.x86_64 (@rawhide)
               libbrasero-burn.so.0()(64bit)
           Updated By: brasero-libs-2.31.3-1.fc14.x86_64 (rawhide)
               Not found

Expected results:
The brasero update should succeed.

Additional info:
Comment 1 Michel Alexandre Salim 2010-07-16 19:34:33 EDT
Fixed in 2.11.3-3 (latest version is 2.11.5-1)
Comment 2 Gene Snider 2010-07-16 19:46:27 EDT
The brasero-libs package was rebuilt again, and now 2.11.5-1 won't install.

Gene
Comment 3 Fedora Admin XMLRPC Client 2010-07-17 18:07:34 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Christian Krause 2010-07-25 08:20:50 EDT
gthumb was rebuilt against the new brasero-libs some days ago:
https://koji.fedoraproject.org/koji/buildinfo?buildID=184652

Note You need to log in before you can comment on or make changes to this bug.